# ChangeLog for sys-kernel/vanilla-sources
# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/vanilla-sources/ChangeLog,v 1.526 2008/09/10 09:45:11 armin76 Exp $

*vanilla-sources-2.6.27_rc6 (10 Sep 2008)

  10 Sep 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.27_rc6.ebuild:
  Version bump

*vanilla-sources-2.4.36.7 (08 Sep 2008)

  08 Sep 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.4.36.7.ebuild:
  Version bump

*vanilla-sources-2.6.26.5 (08 Sep 2008)

  08 Sep 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.26.5.ebuild:
  Version bump

*vanilla-sources-2.6.25.17 (08 Sep 2008)

  08 Sep 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.17.ebuild:
  Version bump

*vanilla-sources-2.6.26.4 (08 Sep 2008)

  08 Sep 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26.4.ebuild:
  Version bump

*vanilla-sources-2.6.27_rc5 (29 Aug 2008)

  29 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.27_rc5.ebuild:
  Version bump

*vanilla-sources-2.6.27_rc4 (25 Aug 2008)
*vanilla-sources-2.6.25.16 (25 Aug 2008)

  25 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.16.ebuild, +vanilla-sources-2.6.27_rc4.ebuild:
  Version bump

*vanilla-sources-2.6.26.3 (20 Aug 2008)

  20 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26.3.ebuild:
  Version bump

  15 Aug 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.27_rc3.ebuild:
  Added ~ppc/~ppc64

  13 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.27_rc3.ebuild:
  Add ~ia64/~sparc

*vanilla-sources-2.6.27_rc3 (13 Aug 2008)

  13 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.27_rc3.ebuild:
  Version bump

  09 Aug 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.27_rc2.ebuild:
  Marked ~hppa too.

  09 Aug 2008; Friedrich Oslage <bluebird@gentoo.org>
  vanilla-sources-2.6.27_rc2.ebuild:
  Marking -sparc because it only compiles with CONFIG_MAGIC_SYSRQ set which
  most users don't have set.

  09 Aug 2008; Markus Meier <maekke@gentoo.org>
  vanilla-sources-2.6.27_rc2.ebuild:
  add ~x86

  08 Aug 2008; Tobias Klausmann <klausman@gentoo.org>
  vanilla-sources-2.6.27_rc2.ebuild:
  Keyworded on alpha.

*vanilla-sources-2.6.27_rc2 (08 Aug 2008)

  08 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.27_rc2.ebuild:
  Add rc2

*vanilla-sources-2.6.25.15 (07 Aug 2008)

  07 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.15.ebuild:
  Version bump

*vanilla-sources-2.6.26.2 (06 Aug 2008)

  06 Aug 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26.2.ebuild:
  Version bump

  05 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.25.14.ebuild:
  ia64/sparc/x86 stable

*vanilla-sources-2.6.26.1 (02 Aug 2008)

  02 Aug 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26.1.ebuild:
  Version bump

*vanilla-sources-2.6.25.14 (01 Aug 2008)

  01 Aug 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.14.ebuild:
  Version bump

  29 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  -vanilla-sources-2.6.27_rc1.ebuild:
  remove .27_rc1 since the patch fails to apply

  29 Jul 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.27_rc1.ebuild:
  Added ~ppc64

*vanilla-sources-2.6.27_rc1 (29 Jul 2008)
*vanilla-sources-2.6.25.13 (29 Jul 2008)

  29 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.13.ebuild, +vanilla-sources-2.6.27_rc1.ebuild:
  Version bump

*vanilla-sources-2.6.25.12 (25 Jul 2008)

  25 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.25.11.ebuild, +vanilla-sources-2.6.25.12.ebuild:
  Version bump, ia64/sparc/x86 stable

*vanilla-sources-2.6.16.62 (21 Jul 2008)

  21 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.16.62.ebuild:
  Version bump

*vanilla-sources-2.6.16.61 (17 Jul 2008)

  17 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.16.61.ebuild:
  Version bump

  17 Jul 2008; Christian Faulhammer <opfer@gentoo.org>
  vanilla-sources-2.6.25.9.ebuild:
  stable x86, bug 230285

*vanilla-sources-2.6.26 (13 Jul 2008)

  13 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.26_rc1.ebuild, -vanilla-sources-2.6.26_rc2.ebuild,
  -vanilla-sources-2.6.26_rc3.ebuild, -vanilla-sources-2.6.26_rc4.ebuild,
  -vanilla-sources-2.6.26_rc5.ebuild, -vanilla-sources-2.6.26_rc6.ebuild,
  -vanilla-sources-2.6.26_rc7.ebuild, -vanilla-sources-2.6.26_rc8.ebuild,
  -vanilla-sources-2.6.26_rc9.ebuild, +vanilla-sources-2.6.26.ebuild:
  Version bump and release candidate cleanup

*vanilla-sources-2.6.25.11 (13 Jul 2008)

  13 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.11.ebuild:
  Version bump

  09 Jul 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.25.9.ebuild:
  Stable for HPPA (bug #230285).

*vanilla-sources-2.6.26_rc9 (06 Jul 2008)

  06 Jul 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc9.ebuild:
  Version bump

  06 Jul 2008; Thomas Anderson <gentoofan23@gentoo.org>
  vanilla-sources-2.6.25.9.ebuild:
  stable amd64, bug 230285

  05 Jul 2008; Tobias Klausmann <klausman@gentoo.org>
  vanilla-sources-2.6.25.9.ebuild:
  Stable on alpha, bug #230285

  02 Jul 2008; Friedrich Oslage <bluebird@gentoo.org>
  vanilla-sources-2.6.25.9.ebuild:
  Stable on sparc, bug #230285

  03 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.25.9.ebuild:
  ia64 stable

*vanilla-sources-2.6.25.10 (03 Jul 2008)

  03 Jul 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.10.ebuild:
  Version bump

*vanilla-sources-2.6.26_rc8 (25 Jun 2008)

  25 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc8.ebuild:
  Version bump

*vanilla-sources-2.6.25.9 (25 Jun 2008)

  25 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.9.ebuild:
  Version bump

*vanilla-sources-2.6.25.8 (22 Jun 2008)

  22 Jun 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.8.ebuild:
  Version bump

*vanilla-sources-2.6.26_rc7 (21 Jun 2008)

  21 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc7.ebuild:
  Version bump

*vanilla-sources-2.6.25.7 (17 Jun 2008)

  17 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.7.ebuild:
  Version bump

*vanilla-sources-2.4.36.6 (13 Jun 2008)

  13 Jun 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.4.36.6.ebuild:
  Version bump

  13 Jun 2008; Raúl Porcel <armin76@gentoo.org>
  -vanilla-sources-2.6.16.46.ebuild, -vanilla-sources-2.6.18.8.ebuild,
  -vanilla-sources-2.6.20.6.ebuild, -vanilla-sources-2.6.20.7.ebuild,
  -vanilla-sources-2.6.20.20.ebuild, -vanilla-sources-2.6.23.16.ebuild,
  -vanilla-sources-2.6.24.5.ebuild, -vanilla-sources-2.6.24.6.ebuild,
  vanilla-sources-2.6.24.7.ebuild:
  ia64/x86 stable, remove old

*vanilla-sources-2.6.26_rc6 (12 Jun 2008)

  12 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc6.ebuild:
  Version bump

*vanilla-sources-2.6.25.6 (11 Jun 2008)

  11 Jun 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.6.ebuild:
  Version bump

*vanilla-sources-2.6.25.5 (07 Jun 2008)

  07 Jun 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.5.ebuild:
  Version bump

  06 Jun 2008; Friedrich Oslage <bluebird@gentoo.org>
  vanilla-sources-2.6.24.7.ebuild:
  stable on sparc

*vanilla-sources-2.6.26_rc5 (05 Jun 2008)

  05 Jun 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.26_rc5.ebuild:
  Version bump

  27 May 2008; Mike Pagano <mpagano@gentoo.org>
  vanilla-sources-2.6.26_rc4.ebuild:
  Add back dropped keywords

*vanilla-sources-2.6.26_rc4 (27 May 2008)

  27 May 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc4.ebuild:
  Version bump

  26 May 2008; nixnut <nixnut@gentoo.org> vanilla-sources-2.6.26_rc3.ebuild:
  Added ~ppc

  26 May 2008; Peter Volkov <pva@gentoo.org>
  vanilla-sources-2.6.20.20.ebuild, vanilla-sources-2.6.23.17.ebuild,
  vanilla-sources-2.6.24.7.ebuild:
  amd64 stable, bug #212361.

  25 May 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.26_rc3.ebuild:
  Added ~ppc64

  25 May 2008; Samuli Suominen <drac@gentoo.org>
  vanilla-sources-2.6.26_rc3.ebuild:
  Keyword ~amd64, tested with x86_64 AMD Athlon(tm) 64 X2 Dual Core
  Processor 5000+.

  24 May 2008; Peter Volkov <pva@gentoo.org>
  vanilla-sources-2.6.16.46.ebuild:
  Droped amd64 stable as this kernel isn't buildable, bug #212361.

*vanilla-sources-2.6.26_rc3 (19 May 2008)

  19 May 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc3.ebuild:
  Version bump

  15 May 2008; Tobias Klausmann <klausman@gentoo.org>
  vanilla-sources-2.6.26_rc2.ebuild:
  Keyworded on alpha, the cciss bug is fixed.

*vanilla-sources-2.6.25.4 (15 May 2008)

  15 May 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.4.ebuild:
  Version bump

*vanilla-sources-2.6.26_rc2 (12 May 2008)

  12 May 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc2.ebuild:
  Version bump

  10 May 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.26_rc1.ebuild:
  Add ~ia64/~sparc, won't work with initrd on sparc, though

  10 May 2008; Tobias Klausmann <klausman@gentoo.org>
  vanilla-sources-2.6.26_rc1.ebuild:
  Doesn't compile on alpha due to regression (missing typedef). Fixed in
  .26-rc1-git7.

*vanilla-sources-2.6.25.3 (10 May 2008)

  10 May 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.3.ebuild:
  Version bump

*vanilla-sources-2.4.36.4 (08 May 2008)

  08 May 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.4.36.4.ebuild:
  Version bump

*vanilla-sources-2.6.24.7 (07 May 2008)
*vanilla-sources-2.6.24.6 (07 May 2008)

  07 May 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.24.6.ebuild, +vanilla-sources-2.6.24.7.ebuild:
  Version bump

*vanilla-sources-2.6.25.2 (07 May 2008)

  07 May 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25.2.ebuild:
  Version bump

  06 May 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.26_rc1.ebuild:
  Marked ~hppa too.

*vanilla-sources-2.6.26_rc1 (03 May 2008)

  03 May 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.26_rc1.ebuild:
  Version bump

*vanilla-sources-2.6.25.1 (02 May 2008)

  02 May 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25.1.ebuild:
  Version bump

*vanilla-sources-2.4.36.3 (28 Apr 2008)

  28 Apr 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.4.36.3.ebuild:
  Version bump wrt #219564

  21 Apr 2008; Markus Meier <maekke@gentoo.org>
  vanilla-sources-2.6.24.4.ebuild:
  amd64 stable

*vanilla-sources-2.6.24.5 (19 Apr 2008)

  19 Apr 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.24.5.ebuild:
  Version bump

*vanilla-sources-2.6.25 (17 Apr 2008)

  17 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.25_rc1.ebuild, -vanilla-sources-2.6.25_rc2.ebuild,
  -vanilla-sources-2.6.25_rc3.ebuild, -vanilla-sources-2.6.25_rc4.ebuild,
  -vanilla-sources-2.6.25_rc5.ebuild, -vanilla-sources-2.6.25_rc6.ebuild,
  -vanilla-sources-2.6.25_rc7.ebuild, -vanilla-sources-2.6.25_rc8.ebuild,
  -vanilla-sources-2.6.25_rc9.ebuild, +vanilla-sources-2.6.25.ebuild:
  Version bump and old version cleanup

  16 Apr 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.24.4.ebuild:
  Stable on ppc/ppc64

*vanilla-sources-2.6.25_rc9 (11 Apr 2008)

  11 Apr 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25_rc9.ebuild:
  Version bump

  09 Apr 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.24.4.ebuild:
  Fails to boot on HPPA (bug #217030).

*vanilla-sources-2.6.25_rc8 (01 Apr 2008)

  01 Apr 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25_rc8.ebuild:
  Version bump

  01 Apr 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.24.4.ebuild:
  ia64/sparc/x86 stable

*vanilla-sources-2.6.25_rc7 (26 Mar 2008)

  26 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25_rc7.ebuild:
  Version bump

*vanilla-sources-2.6.24.4 (24 Mar 2008)

  24 Mar 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24.4.ebuild:
  Version bump

  22 Mar 2008; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.16.60.ebuild, vanilla-sources-2.6.22.19.ebuild,
  vanilla-sources-2.6.23.17.ebuild:
  Marked ppc stable for bug #212361.

  22 Mar 2008; Samuli Suominen <drac@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  amd64 stable wrt #213283

  18 Mar 2008; Tobias Scherbaum <dertobi123@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  ppc stable, bug #213283

*vanilla-sources-2.6.25_rc6 (17 Mar 2008)

  17 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25_rc6.ebuild:
  Version bump

  15 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  ia64/sparc stable wrt #213283

  14 Mar 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  Stable for HPPA (bug #213283).

  13 Mar 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  Stable on ppc64; bug #213283

  13 Mar 2008; Dawid Węgliński <cla@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  Stable on x86 (bug #213283)

  13 Mar 2008; Tobias Klausmann <klausman@gentoo.org>
  vanilla-sources-2.6.24.3.ebuild:
  Stable on alpha.

  12 Mar 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.16.60.ebuild, vanilla-sources-2.6.22.19.ebuild,
  vanilla-sources-2.6.23.17.ebuild:
  Stable on ppc64; bug #212361

  11 Mar 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.23.17.ebuild:
  Stable for HPPA (bug #212361).

*vanilla-sources-2.6.25_rc5 (10 Mar 2008)

  10 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25_rc5.ebuild:
  Version bump

*vanilla-sources-2.4.36.2 (05 Mar 2008)

  05 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.4.36.2.ebuild:
  Version bump

*vanilla-sources-2.6.25_rc4 (05 Mar 2008)

  05 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25_rc4.ebuild:
  Version bump

  01 Mar 2008; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.4.34.1.ebuild, -vanilla-sources-2.6.16.19.ebuild,
  -vanilla-sources-2.6.17.14.ebuild:
  Remove old versions

  29 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.22.19.ebuild, vanilla-sources-2.6.23.17.ebuild:
  alpha/ia64/sparc/x86 stable

  27 Feb 2008; nixnut <nixnut@gentoo.org> vanilla-sources-2.6.23.16.ebuild:
  Stable on ppc

  26 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.16.60.ebuild, vanilla-sources-2.6.20.20.ebuild:
  alpha/ia64/sparc/x86 stable

*vanilla-sources-2.6.23.17 (26 Feb 2008)
*vanilla-sources-2.6.22.19 (26 Feb 2008)

  26 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.22.19.ebuild, +vanilla-sources-2.6.23.17.ebuild:
  Version bump

*vanilla-sources-2.6.24.3 (26 Feb 2008)

  26 Feb 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24.3.ebuild:
  Version bump

*vanilla-sources-2.6.25_rc3 (25 Feb 2008)

  25 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.25_rc3.ebuild:
  Version bump

  20 Feb 2008; Jeroen Roovers <jer@gentoo.org>
  vanilla-sources-2.6.23.16.ebuild:
  Stable for HPPA.

*vanilla-sources-2.4.36.1 (19 Feb 2008)

  19 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.4.36.1.ebuild:
  Version bump

  16 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.25_rc1.ebuild, vanilla-sources-2.6.25_rc2.ebuild:
  Add dropped ~sh keyword

*vanilla-sources-2.6.25_rc2 (16 Feb 2008)

  16 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.25_rc2.ebuild:
  Version bump

  15 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.25_rc1.ebuild:
  Mark .25 -alpha because it doesn't work

  14 Feb 2008; Samuli Suominen <drac@gentoo.org>
  vanilla-sources-2.6.23.16.ebuild:
  amd64 stable

  14 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.23.16.ebuild:
  alpha stable, thanks to Tobias Klausmann for testing

  13 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.22.18.ebuild, vanilla-sources-2.6.23.16.ebuild:
  alpha/ia64/sparc/x86 stable

  13 Feb 2008; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.23.16.ebuild:
  Stable on ppc64

*vanilla-sources-2.6.22.18 (12 Feb 2008)

  12 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.22.18.ebuild:
  Version bump

*vanilla-sources-2.6.25_rc1 (11 Feb 2008)
*vanilla-sources-2.6.24.2 (11 Feb 2008)
*vanilla-sources-2.6.23.16 (11 Feb 2008)
*vanilla-sources-2.6.23.15 (11 Feb 2008)

  11 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  +vanilla-sources-2.6.23.15.ebuild, +vanilla-sources-2.6.23.16.ebuild,
  +vanilla-sources-2.6.24.2.ebuild, +vanilla-sources-2.6.25_rc1.ebuild:
  Version bump

*vanilla-sources-2.6.24.1 (08 Feb 2008)

  08 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24.1.ebuild:
  Version bump

*vanilla-sources-2.6.22.17 (07 Feb 2008)

  07 Feb 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.22.17.ebuild:
  Version bump

  04 Feb 2008; Mike Frysinger <vapier@gentoo.org>
  vanilla-sources-2.6.24.ebuild:
  Move sh to common kernel ebuilds.

  04 Feb 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.16.46.ebuild, vanilla-sources-2.6.22.16.ebuild:
  alpha/ia64/sparc/x86 stable

*vanilla-sources-2.6.16.60 (01 Feb 2008)

  01 Feb 2008; Mike Frysinger <vapier@gentoo.org>
  +vanilla-sources-2.6.16.60.ebuild:
  Version bump.

  26 Jan 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.23.14.ebuild:
  sparc/x86 stable

*vanilla-sources-2.6.24 (26 Jan 2008)

  26 Jan 2008; Raúl Porcel <armin76@gentoo.org>
  -vanilla-sources-2.6.24_rc1.ebuild, -vanilla-sources-2.6.24_rc2.ebuild,
  -vanilla-sources-2.6.24_rc3.ebuild, -vanilla-sources-2.6.24_rc4.ebuild,
  -vanilla-sources-2.6.24_rc5.ebuild, -vanilla-sources-2.6.24_rc6.ebuild,
  -vanilla-sources-2.6.24_rc7.ebuild, -vanilla-sources-2.6.24_rc8.ebuild,
  +vanilla-sources-2.6.24.ebuild:
  Version bump, 2.6.24 released, remove rc's

  20 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.4.33.1.ebuild, -vanilla-sources-2.6.16.50.ebuild,
  -vanilla-sources-2.6.22.1.ebuild:
  Old version cleanup

*vanilla-sources-2.6.24_rc8 (16 Jan 2008)

  16 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc8.ebuild:
  Version bump

*vanilla-sources-2.6.22.16 (15 Jan 2008)

  15 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.22.16.ebuild:
  Version bump for 2.6.22.16

*vanilla-sources-2.6.23.14 (15 Jan 2008)

  15 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.14.ebuild:
  Version bump

  10 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  vanilla-sources-2.4.36.ebuild:
  Version bump for 2.4

*vanilla-sources-2.4.36 (10 Jan 2008)

  10 Jan 2008; Mike Frysinger <vapier@gentoo.org>
  +vanilla-sources-2.4.36.ebuild:
  Version bump.

*vanilla-sources-2.6.16.57 (10 Jan 2008)

  10 Jan 2008; Mike Frysinger <vapier@gentoo.org>
  +vanilla-sources-2.6.16.57.ebuild:
  Version bump.

*vanilla-sources-2.6.23.13 (10 Jan 2008)

  10 Jan 2008; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.4.34.4.ebuild, -vanilla-sources-2.4.35.2.ebuild,
  +vanilla-sources-2.6.23.13.ebuild:
  Version bump and old version cleanup

  08 Jan 2008; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.23.12.ebuild:
  sparc stable

*vanilla-sources-2.6.24_rc7 (07 Jan 2008)

  07 Jan 2008; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc7.ebuild:
  Version bump

  24 Dec 2007; Guy Martin <gmsoft@gentoo.org>
  vanilla-sources-2.6.23.9.ebuild:
  Added hppa to KEYWORDS.

  23 Dec 2007; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.22.15.ebuild:
  alpha/ia64/sparc/x86 stable

*vanilla-sources-2.6.24_rc6 (21 Dec 2007)

  21 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc6.ebuild:
  Version bump

*vanilla-sources-2.6.22.15 (20 Dec 2007)

  20 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.22.15.ebuild:
  Version bump

*vanilla-sources-2.6.23.12 (19 Dec 2007)

  19 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.12.ebuild:
  Version bump

*vanilla-sources-2.6.23.11 (16 Dec 2007)

  16 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.11.ebuild:
  Version bump

*vanilla-sources-2.6.23.10 (15 Dec 2007)

  15 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.10.ebuild:
  Version bump

*vanilla-sources-2.6.24_rc5 (11 Dec 2007)

  11 Dec 2007; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc5.ebuild:
  Version bump

*vanilla-sources-2.6.24_rc4 (08 Dec 2007)

  08 Dec 2007; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc4.ebuild:
  Version bump

  06 Dec 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  vanilla-sources-2.6.23.9.ebuild:
  ppc stable, bug #200994

  05 Dec 2007; Samuli Suominen <drac@gentoo.org>
  vanilla-sources-2.6.23.9.ebuild:
  amd64 stable wrt #200994

  04 Dec 2007; Christian Faulhammer <opfer@gentoo.org>
  vanilla-sources-2.6.23.9.ebuild:
  stable x86, bug 200994

  02 Dec 2007; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.23.9.ebuild:
  Stable on ppc64; bug #200994

  28 Nov 2007; Markus Rothe <corsair@gentoo.org>
  vanilla-sources-2.6.22.9.ebuild:
  Stable on ppc64

*vanilla-sources-2.6.23.9 (27 Nov 2007)

  27 Nov 2007; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.9.ebuild:
  Version bump

  22 Nov 2007; Christian Faulhammer <opfer@gentoo.org>
  vanilla-sources-2.4.35.3.ebuild:
  stable x86, bug 199463

  21 Nov 2007; Mike Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.4.35.ebuild, -vanilla-sources-2.4.35.1.ebuild,
  -vanilla-sources-2.6.22.ebuild, -vanilla-sources-2.6.22.2.ebuild,
  -vanilla-sources-2.6.22.3.ebuild, -vanilla-sources-2.6.22.4.ebuild,
  -vanilla-sources-2.6.22.5.ebuild:
  Version cleanup

  17 Nov 2007; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.18.ebuild, -vanilla-sources-2.6.21.1.ebuild,
  -vanilla-sources-2.6.21.5.ebuild:
  More old version cleanup

  17 Nov 2007; Michael Pagano <mpagano@gentoo.org>
  -vanilla-sources-2.6.20.18.ebuild, -vanilla-sources-2.6.20.19.ebuild,
  -vanilla-sources-2.6.21.ebuild:
  Old version cleanup

*vanilla-sources-2.6.24_rc3 (17 Nov 2007)

  17 Nov 2007; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc3.ebuild:
  Version bump

*vanilla-sources-2.6.23.8 (17 Nov 2007)

  17 Nov 2007; Michael Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.8.ebuild, vanilla-sources-2.6.24_rc2.ebuild:
  Version bump. Header fix

  07 Nov 2007; Michael Pagano <mpagano@gentoo.org> ChangeLog:
  Version bump. Linux 2.6.24-rc2

*vanilla-sources-2.6.22.10 (31 Oct 2007)

  31 Oct 2007; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.22.10.ebuild:
  Linux 2.6.22.10.

*vanilla-sources-2.6.24_rc1 (24 Oct 2007)

  24 Oct 2007; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.24_rc1.ebuild:
  Linux 2.6.24-rc1.

*vanilla-sources-2.6.23.1 (22 Oct 2007)

  22 Oct 2007; Mike Pagano <mpagano@gentoo.org>
  +vanilla-sources-2.6.23.1.ebuild:
  Revision bump.

  14 Oct 2007; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.22.6.ebuild, vanilla-sources-2.6.22.9.ebuild:
  alpha/ia64/x86 stable

*vanilla-sources-2.6.23 (09 Oct 2007)

  09 Oct 2007; Christian Heim <phreak@gentoo.org>
  -vanilla-sources-2.6.23_rc1.ebuild, -vanilla-sources-2.6.23_rc2.ebuild,
  -vanilla-sources-2.6.23_rc3.ebuild, -vanilla-sources-2.6.23_rc4.ebuild,
  -vanilla-sources-2.6.23_rc5.ebuild, -vanilla-sources-2.6.23_rc6.ebuild,
  -vanilla-sources-2.6.23_rc7.ebuild, -vanilla-sources-2.6.23_rc8.ebuild,
  -vanilla-sources-2.6.23_rc9.ebuild, +vanilla-sources-2.6.23.ebuild:
  Linux 2.6.23. Removing the release candidates.

*vanilla-sources-2.6.23_rc9 (07 Oct 2007)

  07 Oct 2007; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.23_rc9.ebuild:
  Revision bump, we're at Linux 2.6.23-rc9 (getting awful close).

  01 Oct 2007; Christian Heim <phreak@gentoo.org>
  files/digest-vanilla-sources-2.6.19.7,
  files/digest-vanilla-sources-2.6.20.6,
  files/digest-vanilla-sources-2.6.20.7,
  files/digest-vanilla-sources-2.6.20.18,
  files/digest-vanilla-sources-2.6.20.19,
  files/digest-vanilla-sources-2.6.20.20, Manifest:
  Fixing #194280, Manifest / digests were off.

*vanilla-sources-2.6.22.9 (27 Sep 2007)
*vanilla-sources-2.4.35.3 (27 Sep 2007)

  27 Sep 2007; Joseph Jezak <josejx@gentoo.org>
  +vanilla-sources-2.4.35.3.ebuild, +vanilla-sources-2.6.22.9.ebuild:
  Added 2.6.35.3 and 2.6.22.9.

*vanilla-sources-2.6.23_rc8 (27 Sep 2007)

  27 Sep 2007; Christian Heim <phreak@gentoo.org>
  +vanilla-sources-2.6.23_rc8.ebuild:
  Linux 2.6.23-rc8.

*vanilla-sources-2.6.20.20 (23 Sep 2007)

  23 Sep 2007; Joseph Jezak <josejx@gentoo.org>
  +vanilla-sources-2.6.20.20.ebuild:
  Added 2.6.20.20.

  23 Sep 2007; Raúl Porcel <armin76@gentoo.org>
  vanilla-sources-2.6.22.6.ebuild:
  alpha/ia64 stable

  22 Sep 2007; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.22.6.ebuild:
  Marked ppc64 stable.

*vanilla-sources-2.6.22.7 (22 Sep 2007)

  22 Sep 2007; Joseph Jezak <josejx@gentoo.org>
  vanilla-sources-2.6.22.6.ebuild, +vanilla-sources-2.6.22.7.ebuild:
  Added 2.6.22.7. Marked 2.6.22.6 ppc stable with corresponding gentoo-sources
  ebuild.

